#全局变量 配置文件
MAX_COOKIE=36000000
MAX_SESSION=8640000
bpm_process_modeler_path=http://192.168.2.128/ebpm-process-modeler/
#顶层组织ID
TOP_ORG_ID=402880e447e99cf10147e9a03b320003
IS_OPEN_TENANT=true
CTX=

#配置邮件地址
SMS_EMAIL_URL=
#短信发送地址
SEND_SMS_URL=

#userservice.type=userServiceRestImpl
#orgservice.type=orgServiceRestImpl
#presource.type=processDefinitionResourceOther

userservice.type=userServiceImpl
orgservice.type=orgServiceImpl
presource.type=processDefinitionResource